{
    "AIRPLANE": {
        "NAME": "Название",
        "SEATS-BUSINESS": "Бизнес",
        "SEATS-COMFORT": "Комфорт",
        "SEATS-ECONOMY": "Эконом",
        "SEATS-TOTAL": "Количество мест"
    },
    "BOARD": {
        "ARRIVAL": "Прилет",
        "ARRIVALS-TEXT": "Прилет: ",
        "BOARD-START": "Что такое Онлайн-табло и что я могу в нем увидеть?",
        "BOARD-START-TITLE1": "Актуальная информация",
        "BOARD-START-TITLE1-DESCRIPTION": "Вся информация о фактическом выполнении рейсов.",
        "BOARD-START-TITLE2": "Информация об услугах",
        "BOARD-START-TITLE2-DESCRIPTION": "Информация об услугах перед вылетом и на борту.",
        "BOARD-START-TITLE3": "Купить билет",
        "BOARD-START-TITLE3-DESCRIPTION": "Вы сможете забронировать перелет и купить билет прямо из Онлайн-табло.",
        "BOARD-START-TITLE4": "Расписание",
        "BOARD-START-TITLE4-DESCRIPTION": "Даты выполнения, время отправления и прибытия всех рейсов.",
        "DEPARTURE": "Вылет",
        "FLIGHT_NUMBER": "Номер рейса",
        "FLIGHT_NUMBER-ERROR-BIG": "Неверно указан номер рейса. Номер рейса не должен быть длиннее 4-х символов",
        "FLIGHT_NUMBER-ERROR-EMPTY": "Укажите номер рейса",
        "FLIGHT_NUMBER-ERROR-ONLY-NUMBER": "Неверно указан номер рейса. Номер рейса должен состоять из 3-4 цифр и может содержать в конце одну латинскую букву-суффикс.",
        "GPS-BUTTON": "Определить мое местоположение",
        "GPS-HELP": "Для автоматического определения города разрешите браузеру доступ к геолокации. Определение может не работать при включенных анонимайзерах.",
        "NOT-FOUND-LOCATION": "Мы не смогли определить Ваше месторасположение — поэтому Вы видите эту страницу. \nРазрешите определение месторасположения — сразу будет открыта страница рейсов в ваш город.",
        "POPULAR-CHAPTERS": "Популярные разделы Онлайн-Табло и Расписания",
        "PREVIOUS-FLIGHT": "Предыдущий рейс",
        "PRINT": "Печать",
        "ROUTE": "Маршрут",
        "ROUTE-TEXT": "Маршрут: ",
        "SHARE": "Поделиться",
        "STATUS-PLANNED": "Запланирован",
        "TIME_DEPARTURE": "Время отправления",
        "TITLE": "Онлайн-Табло",
        "YOU_SEARCH": "Вы искали"
    },
    "BOARDING-STATUSES": {
        "Expected": "Ожидается",
        "Finished": "Закончена",
        "InProgress": "Идет",
        "STATUS": "Статус",
        "Scheduled": "Не начата",
        "Specified": "Уточняется",
        "Started": "Начата",
        "Unknown": " ",
        "undefined": "Не известно"
    },
    "DAYS": {
        "0": "Воскресенье",
        "1": "Понедельник",
        "2": "Вторник",
        "3": "Среда",
        "4": "Четверг",
        "5": "Пятница",
        "6": "Суббота",
        "7": "Воскресенье",
        "undefined": "Не известно"
    },
    "DAYS-SHORT": {
        "0": "Вс.",
        "1": "Пн.",
        "2": "Вт.",
        "3": "Ср.",
        "4": "Чт.",
        "5": "Пт.",
        "6": "Сб.",
        "7": "Вс.",
        "undefined": "Не известно"
    },
    "DISPATCH": {
        "Bridge": "Трап",
        "Bus": "Автобус",
        "undefined": "Не известно"
    },
    "FLIGHT-STATUSES": {
        "Arrived": "Прибыл",
        "Cancelled": "Отменен",
        "Delayed": "Задержан",
        "InFlight": "Вылетел",
        "Landed": "Прилетел",
        "Scheduled": "Запланирован",
        "Sent": "Отправлен",
        "Unknown": "Уточняется",
        "undefined": "Не известно"
    },
    "FOOD": {
        "BUSINESS": "Бизнес класс",
        "COMFORT": "Комфорт класс",
        "ECONOMY": "Эконом класс",
        "SPECIAL": "Специальное питание",
        "undefined": "Не известно"
    },
    "MONTH-SHORT": {
        "1": "янв.",
        "2": "фев.",
        "3": "мар.",
        "4": "апр.",
        "5": "май.",
        "6": "июн.",
        "7": "июл.",
        "8": "авг.",
        "9": "сен.",
        "10": "окт.",
        "11": "ноя.",
        "12": "дек.",
        "undefined": ""
    },
    "OF-MONTH": {
        "1": "Января",
        "2": "Февраля",
        "3": "Марта",
        "4": "Апреля",
        "5": "Мая",
        "6": "Июня",
        "7": "Июля",
        "8": "Августа",
        "9": "Сентября",
        "10": "Октября",
        "11": "Ноября",
        "12": "Декабря",
        "undefined": ""
    },
    "PAGE404": {
        "BUY-TICKET": "Купить билет",
        "DESCRIPTION": "Возможно вы допустили опечатку, набирая адрес, или воспользовались некорректной ссылкой. Воспользуйтесь формой поиска, чтобы найти нужный раздел или перейдите на главную страницу сайта.",
        "HEADER": "Страница не найдена",
        "PLACEHOLDER-INPUT": "Поиск по сайту",
        "SUPPORT": "Поддержка",
        "TO-HOME": "На главную"
    },
    "PAGE500": {
        "BUY-TICKET": "Купить билет",
        "DESCRIPTION": "При обработке запроса произошла ошибка",
        "HEADER": "Ошибка на сервере",
        "PLACEHOLDER-INPUT": "Поиск по сайту",
        "SUPPORT": "Поддержка",
        "TO-HOME": "НА ГЛАВНУЮ"
    },
    "SCHEDULE": {
        "DOWNLOAD-SCHEDULE": "Выгрузить расписание",
        "DOWNLOAD-SCHEDULE-FOR-DAY": "На день",
        "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-MONTH": "На текущий месяц",
        "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-WEEK": "На текущую неделю",
        "DOWNLOAD-SCHEDULE-FOR-THE-PERIOD": "За период",
        "FILE-NAME": "Расписание рейсов ПАО Аэрофлот",
        "NOTE-LINE1": "Время в системе - МЕСТНОЕ.",
        "NOTE-LINE2": "<b>Обратите внимание:</b> не все предложенные варианты стыковок доступны при покупке билетов через сайт. <br />В случае, если выбранная Вами стыковка на сайте недоступна, Вы можете приобрести билет в офисе продаж <br />или позвонив в круглосуточный контакт-центр по телефонам<br /><b><a href='tel:+74952235555'>+7 (495) 223-5555</a> (Москва) / <a href='tel:88004445555'>8-800-444-5555</a> (Россия, бесплатный)</b>",
        "NOTE-LINE3": "Если Вы не нашли интересующую Вас информацию о рейсе здесь – Вы можете <br />обратиться в наш круглосуточно работающий контакт-центр по телефонам: <br /><b>Москва <a href='tel:+74952235555'>+7 (495) 223-5555</a> / Россия <a href='tel:88004445555'>8-800-444-5555</a> (бесплатный)<br /> Россия <a href='tel:*555'>*555</a> МТС, Билайн, Мегафон (звонок бесплатный)</b>",
        "POPULAR-CHAPTERS": "Возможности расписания",
        "SCHEDULE-BY-ROUTE": "Расписание по маршруту",
        "SCHEDULE-FLIGHTS": "Расписание рейсов",
        "SCHEDULE-FULL-ROUTE": "Расписание туда/обратно",
        "SCHEDULE-OUTBOUND": "Расписание туда",
        "SCHEDULE-START": "Как пользоваться расписанием?",
        "SCHEDULE-START-TITLE1": "Маршрут",
        "SCHEDULE-START-TITLE1-DESCRIPTION": "Заполните города вылета и прилета.",
        "SCHEDULE-START-TITLE2": "Дата вылета",
        "SCHEDULE-START-TITLE2-DESCRIPTION": "Дата отправления, по умолчанию это текущая неделя.",
        "SCHEDULE-START-TITLE3": "Время вылета",
        "SCHEDULE-START-TITLE3-DESCRIPTION": "Если необходимо - уточните время отправления.",
        "SCHEDULE-START-TITLE4": "Обратные рейсы",
        "SCHEDULE-START-TITLE4-DESCRIPTION": "Вы можете выбрать показ обратных рейсов.",
        "SCHEDULE-START-TITLE5": "Купить билет",
        "SCHEDULE-START-TITLE5-DESCRIPTION": "Вы сможете забронировать перелет и купить билет прямо из Онлайн-табло.",
        "SCHEDULE-START-TITLE6": "Расписание",
        "SCHEDULE-START-TITLE6-DESCRIPTION": "Даты выполнения, время отправления и прибытия всех рейсов.",
        "SEARCH-RESULT-ARRIVAL": "Прилет",
        "SEARCH-RESULT-COMPANY": "Авиакомпания, борт",
        "SEARCH-RESULT-DEPARTURE": "Вылет",
        "SEARCH-RESULT-FLIGHT": "Рейс",
        "SEARCH-RESULT-TIME": "Время в пути",
        "SEARCH-RESULT-TRANSFER": "Пересадка",
        "TITLE": "Расписание рейсов",
        "TITLE-TAB": "Расписание",
        "SCHEDULE-BOTTOM-DESCRIPTION": "Расписание рейсов Аэрофлота",
        "SCHEDULE-BOTTOM-DESCRIPTION-TEXT" : "<p>На странице расписания рейсов Аэрофлота представлена вся необходимая информация о времени отправления и прибытия наших рейсов. <br> Выбирайте дату и планируйте свое путешествие заранее: прямым рейсом или с пересадками.</p> <p>Мы предлагаем билеты на самолет по конкурентным ценам с удобным <a target='_blank' href='https://www.aeroflot.ru/ru/booking'>онлайн-сервисом</a> для оформления заказа.</p> <p>Путешествуйте с Аэрофлотом, где комфорт и надежность всегда на высоте!</p>"
    },
    "SEO": {
        "BOARD": {
            "ARRIVAL-SEARCH": {
                "DESCRIPTION": "Актуальный список рейсов авиакомпании Аэрофлот, прибывающих {{ date }}. Онлайн-табло прилетов в {{ arrivalCity }}.",
                "TITLE": "Онлайн-табло прилетов в {{ arrivalCity }} | Прибытие рейсов от Аэрофлот {{ date }}"
            },
            "DEPARTURE-SEARCH": {
                "DESCRIPTION": "Актуальный список рейсов авиакомпании Аэрофлот, отправляющихся {{ date }}. Онлайн-табло вылетов из {{ departureCity }}.",
                "TITLE": "Онлайн-табло вылетов из {{ departureCity }} | Отправление рейсов Аэрофлот {{ date }}"
            },
            "FLIGHT-DETAILS": {
                "DESCRIPTION": "Информация об отправлении и прибытии рейса {{ flightNumber }} в режиме онлайн! Время вылета, время прилета, актуальный статус рейса на официальном сайте авиакомпании Аэрофлот.",
                "TITLE": "Статус рейса {{ flightNumber }} {{ date }} | Аэрофлот"
            },
            "FLIGHT-SEARCH": {
                "DESCRIPTION": "Информация об отправлении и прибытии рейса {{ flightNumber }} {{ date }}.",
                "TITLE": "Рейс {{flightNumber}} – Онлайн-табло прилета и вылета {{ date }} | Аэрофлот"
            },
            "MAIN": {
                "DESCRIPTION": "Табло прибытия и отправления рейсов  авиакомпании 'Аэрофлот'. Информация о прилетах и вылетах в режиме онлайн.",
                "TITLE": "Онлайн-табло вылетов и прилетов рейсов авиакомпании Аэрофлот | Аэрофлот"
            },
            "ROUTE-SEARCH": {
                "DESCRIPTION": "Табло прибытия и отправления рейсов авиакомпании Аэрофлот по направлению {{ departureCity }} - {{ arrivalCity }}. Информация о прилетах и вылетах в режиме онлайн на {{ date }}.",
                "TITLE": "Прибытие и отправление рейсов {{ departureCity }} - {{ arrivalCity }} {{ date }} | Аэрофлот"
            }
        },
        "SCHEDULE": {
            "FLIGHT-DETAILS": {
                "DESCRIPTION": "Информация об отправлении и прибытии рейса {{ flightNumber }} в режиме онлайн! Время вылета, время прилета, актуальный статус рейса на официальном сайте авиакомпании Аэрофлот.",
                "TITLE": "Рейс {{ flightNumber }} – Расписание рейсов на {{ date }} | Аэрофлот"
            },
            "MAIN": {
                "DESCRIPTION": "Расписание полетов 'Аэрофлот' по России и международным направлениям. Список доступных рейсов и актуальная информация о времени вылета и прилета.",
                "TITLE": "Расписание прямых и стыковочных рейсов авиакомпании Аэрофлот"
            },
            "SEARCH": {
                "DESCRIPTION": "Подробное расписание самолетов по маршруту {{ departureCity }} - {{ arrivalCity }} на {{ date }} и ближайшие даты на официальном сайте авиакомпании Аэрофлот.",
                "TITLE": "Расписание рейсов {{ departureCity }} - {{ arrivalCity }} | Аэрофлот"
            }
        },
        "FLIGHTS-MAP":{
            "MAIN": {
                "DESCRIPTION": "Карта полетов авиакомпании 'Аэрофлот'. Информация о направлениях рейсов.",
                "TITLE": "Карта полетов авиакомпании Аэрофлот"
            }
        }
    },
    "SERVICES": {
        "COMFORT-PLUS": "Комфорт+",
        "ENTERTAINMENT": "Система развлечений",
        "INTERNET": "Интернет на борту",
        "WIFI": "Wi-Fi на борту"
    },
    "SHARE": {
        "COPY": "Копировать ссылку",
        "FACEBOOK": "Поделиться в Facebook",
        "TWITTER": "Поделиться в Twitter",
        "VK": "Поделиться в VK",
        "WEIBO": "Поделиться в Weibo"
    },
    "SHARED": {
        "ACTUAL": "Фактическое",
        "ACTUAL-TIME": "Фактическое время",
        "AIRPORT_CHANGE": "Смена аэропорта",
        "ALL_DAY": "Весь день",
        "ALL_DIRECTIONS": "Все направления",
        "ARRIVAL-CITY-ERROR": "Неверно указан пункт прилета. Для корректного поиска информации начните вводить пункт прилета, а затем выберите его из списка",
        "ARRIVAL-EQUALS-DEPARTURE-ERROR": "Город вылета не может быть равен городу прилета",
        "ARRIVAL-SCHEDULED": "Прилет по расписанию",
        "ARRIVAL_CITY": "Город прилета",
        "ARRIVAL_DATE": "Дата прилета",
        "ARRIVAL_TIME": "Время прилета",
        "AVIACOMPANY": "Авиакомпания",
        "BACK-BOARD": "Вернуться к Онлайн-Tабло",
        "BACK-SCHEDULE": "Вернуться к Расписанию",
        "BAGBELT": "Номер ленты выдачи багажа",
        "BOARD_SCHEDULE": "Онлайн-Табло и Расписание",
        "BUY-TICKET": "Купить",
        "BUY-TICKET-HIT-RATE": "Купить билет по Хит тарифу",
        "CITY_CHANGE": "Смена города",
        "CITY_PLACEHOLDER": "Укажите город",
        "CURRENT_WEEK": "Текущая неделя",
        "DATE_FORMAT": "ДД.ММ.ГГГГ",
        "DATE_FORMAT-WRONG": "Не соответствует формату ДД.ММ.ГГГГ",
        "DATE_FORMAT_WEEK": "ДД.ММ.ГГГГ - ДД.ММ.ГГГГ",
        "DAY": "День",
        "DAYS-EXECUTE-FLIGHT": "Дни выполнения рейса",
        "DEPARTURE-CITY-ERROR": "Неверно указан пункт вылета. Для корректного поиска информации начните вводить пункт вылета, а затем выберите его из списка",
        "DEPARTURE-SCHEDULED": "Вылет по расписанию",
        "DEPARTURE_CITY": "Город вылета",
        "DEPARTURE_DATE": "Дата вылета",
        "DEPARTURE_TIME": "Время вылета",
        "DETAILED_INFORMATION": "Подробная информация",
        "DETAILS": "Статус рейса",
        "DETAILS-FLIGHT": "Детали рейса",
        "DETAILS-TOOLTIP": "Подробнее о фактическом выполнении рейса",
        "DIRECT_FLIGHTS": "Рейсы туда",
        "DIRECT_FLIGHT_ONLY": "Только прямые рейсы",
        "DISEMBARKING": "Высадка",
        "DURATIONS": "Длительность",
        "EXPECTED": "Ожидаемое",
        "FEEDBACK": "Обратная связь",
        "FLIGHT-CODE-SHARING": "Дополнительные номера рейса",
        "FLIGHT_DATE": "Дата рейса",
        "FLIGHT_TIME": "Время рейса",
        "FLIGHT-DETAILS": "Детали рейса",
        "FLIGHT-INFO": "Информация о рейсе",
        "FLIGHT-TRANSFER": "Пересадка",
        "FLIGHT-TRANSFER-PLURAL-FEW": "Пересадки",
        "FLIGHT-TRANSFER-PLURAL-ONE": "Пересадка",
        "FLIGHT-TRANSFER-PLURAL-OTHER": "Пересадок",
        "FLIGHTS-INFO": "Информация о рейсах",
        "FLIGHTS-NOT-FOUND": "Рейсы не найдены",
        "FLIGHTS-NOT-FOUND-TEXT": "По выбранным параметрам не найдено рейсов. \nИзмените параметры поиска.",
        "FLIGHTS-PARTNER-WARNING-TEXT": "Вы указали рейс авиакомпании группы «Аэрофлот» или рейс авиакомпании партнера. \nФактическая информация о выполнении рейсов доступна только для собственных рейсов авиакомпании «Аэрофлот». Перейдите на сайт фактического перевозчика по следующей ссылке.",
        "FLIGHT_NUMBER": "Номер рейса",
        "FLIGHT_NUMBER_PLACEHOLDER": "Номер рейса",
        "FOOD": "Питание на борту",
        "GATE": "Выход",
        "GO-TO-PREVIOUS-VERSION": "Перейти на старую версию",
        "HIT": "Хит",
        "INTERMEDIATE-LANDING-PLURAL": "{count, plural, one{Промежуточная посадка} few{Промежуточные посадки} other{Промежуточных посадок}}",
        "INTERMEDIATE-LANDING-PLURAL-FEW": "Промежуточные посадки",
        "INTERMEDIATE-LANDING-PLURAL-ONE": "Промежуточная посадка",
        "INTERMEDIATE-LANDING-PLURAL-OTHER": "Промежуточных посадок",
        "LANDING": "Посадка",
        "LANDING-TRANSFER": "Трансфер",
        "LAST-SEARCH-BOARD": "Вы искали в Онлайн-Табло",
        "LAST-SEARCH-SCHEDULE": "Вы искали в Расписании",
        "LAST-UPDATE": "Последнее обновление",
        "MAIN": "Главная",
        "NOTE-SYMBOL": "*",
        "NOTE-TIME": "Время прилета и расстояния являются расчетными и примерными. \nВремя может измениться в зависимости от погодных условий и загрузки аэропорта.",
        "NOTE-TIME-SCHEDULE": "Расписание на неделю {START_DATE}-{END_DATE} \nВремя вылета и прилета может меняться в зависимости от даты вылета",
        "NUMBER": "Рейс",
        "NUMBER-EXIT": "Номер выхода",
        "ONLINE-REGISTRATION": "Онлайн регистрация",
        "ONLY_DIRECT": "только прямые",
        "PART_ONE_WAY": "в одну сторону",
        "PATH-TIME": "Время в пути",
        "PLANE": "Борт",
        "RATE": "тариф",
        "REGISTRATION": "Регистрация",
        "RETURN": "Возврат в аэропорт вылета",
        "RETURN_FLIGHTS": "Рейсы обратно",
        "RETURN_FLIGHT_DATE": "Дата обратного рейса",
        "RETURN_FLIGHT_TIME": "Время отправления обратного рейса",
        "RETURN_FLIGHT_VIEW": "Показать обратные рейсы",
        "ROUTE-ACTUAL": "Фактический пункт",
        "ROUTE-CHANGE": "Изменен маршрут",
        "ROUTE-SCHEDULED": "Планируемый пункт",
        "ROUTE-TIME": "Время в пути",
        "SCHEDULE-FLIGHT": "Расписание рейса",
        "SCHEDULED": "По расписанию",
        "SCHEDULES_DATE": "Показать расписание на",
        "SCHEDULES_VIEW": "Показать расписание",
        "SEARCH": "Найти",
        "SEARCH-CANCEL": "Отменить поиск",
        "SELECT-FLIGHT": "Выбрать рейс",
        "SERVICE": "Услуги на борту",
        "SERVICES": "Cервисы и услуги",
        "SHORT-DAY": "д.",
        "SHORT-HOUR": "ч.",
        "SHORT-MIN": "мин.",
        "STOCK": "Акция",
        "TAB-BOARD-TOOLTIP": "Информация о фактическом выполнении рейсов на ближайшие дни",
        "TAB-SCHEDULE-TOOLTIP": "Информация о планируемом выполнении рейсов на ближайший год",
        "TAB-FLIGHTS-MAP-TOOLTIP": "Картографический сервис представления информации об маршрутной сети «Аэрофлот»",
        "TERMINAL": "Терминал",
        "TERMINAL_CHANGE": "Смена терминала",
        "TEST-VERSION": "Тестовая версия",
        "THERE_AND_BACK": "туда-обратно",
        "TIME": "Время",
        "TIME-END": "Время окончания",
        "TIME-LEFT": "До прилета",
        "TIME-REGISTRATIONS": "Время регистрации",
        "TIME-START": "Время начала",
        "TO-BOOK": "Бронировать",
        "TO-BOOK2": "Забронировать",
        "TODAY": "Сегодня",
        "TOMORROW": "Завтра",
        "TRANSFER": "Пересадка",
        "TRAVEL-TIME": "В пути",
        "WEEK": "Неделя",
        "WEEK_FORMAT-WRONG": "Не соответствует формату ДД.ММ.ГГГГ - ДД.ММ.ГГГГ"
    },
    "WARNING":{
        "IFLY_HIGHLIGHT" : "Обратите внимание!",
        "IFLY_BODY" : "Рейсы Аэрофлота с нумерацией SU5800-SU5949 выполняются на самолётах и экипажем авиакомпании iFly.",
        "IFLY_INFO" : "Информация о порядке обслуживания на борту <a target=\"_blank\" href=\"https://www.aeroflot.ru/ru-ru/aeroflot-ifly\">здесь</a>."
    },
    "FLIGHTS-MAP":{
        "TITLE": "Карта полетов",
        "ROUTE": "Найдите свой маршрут",
        "FILTER_DEPARTURE_PLACEHOLDER": "Откуда",
        "FILTER_ARRIVAL_PLACEHOLDER": "Куда",
        "DOMESTIC_FLIGHTS": "Внутренние рейсы",
        "INTERNATIONAL_FLIGHTS": "Международные регулярные рейсы",
        "FILTER_INFO" : "Нажмите на «Купить билет», чтобы получить полный список рейсов по выбранному направлению",
        "BUY_TICKET_BTN" : "Купить билет",
        "CONNECTING_FLIGHTS" : "Показать только рейсы с пересадкой",
        "NO_DIRECTIONS_INFO":"Маршрутов не найдено, измените параметры поиска"
    }
}